

html {
	background: #EFF3FF;
	margin:0 0 0 -1px;
	padding:0;	
	overflow-Y: scroll;
}


body {
	padding:0;
	margin :0;
	display:table; 
	width:100%;	
	color:#505050;
	font-family: 'Helvetica', sans-serif ;
	font-size: 13px;
	font-style: normal ;
	font-weight: normal ;
	text-transform: normal;
}


p {
	letter-spacing: normal ;
	line-height: 1.2em ;
}

h1 {
	color:#004400;
	font-size:22px;
	margin:10px 0 10px 0;
	clear:both;
}


h2 {
	color:#004400;
	font-size:20px ;
	margin:20px 0 10px 0;
	clear:both;
}


h3 {
	color:#004400;
	font-size:16px;
	margin:20px 0 5px 0;
	clear:both;
}

h4 {
	color:#004400;
	font-size:14px;
	margin:10px 0 0px 0;
	clear:both;

}


a:link, a:visited {
	color:#6BB501 ;
	text-decoration:none;
}


a:hover {
	color:#ffb508;
	text-decoration:underline;
}



#wrapper {
	background: transparent url( page-vbg.jpg ) repeat-y scroll 50% 0px ;
	margin:0 auto ;
	width:100%;
}

  
  
body {
	background-color:#EFF3FF;
}





#bg {
	margin:0 auto;
	padding:0;
	background:transparent ;
	background-image: url( hat.jpg ) ;
 	background-repeat:no-repeat;	
	background-position: center top ;
}



  
  
#header {
	margin: 0 auto;
	min-height:1px;
	height: 0px;
	width: 800px;
}


#page {
	background: transparent url( page-bg-1.jpg ) no-repeat center top;
}



  
  



#container {
	margin:0 auto;
	width:800px; 
}

#banner {
	margin: 0 auto;
	height:120px;
	width:100%;
}


  
  



#nav1 {
	height:35px;
	margin:0 auto ;
	width:800px;	
	text-align:center;
}


#nav1 ul {
	display:table;
	margin:0 auto;
	padding:0;
	list-style-type:none;
	position:relative;
	height:35px;
	text-transform:uppercase;
	font-size:12px;
	font-family:Arial,sans-serif;
}


#nav1 ul li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	line-height:35px; 
	border-left:1px solid #1e1e1e ; 
	background:transparent url("hmenu.jpg") repeat-x top left;
}


#nav1 ul li a {
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 66px ;
	line-height:25px; 
	font-weight:bold;
}


#nav1 ul li a:hover, #nav1 li#current a {
	color:#FFFFFF;
/*	background:transparent url("hmenu-sel.jpg") repeat-x top left; */
}



#content {
	width:780px;
	margin:0 auto ;
	text-align:left;
	min-height:400px;
}

#content p {
	text-align:justify;
}


/* test nouveau menu*/
#selection {
	
	
	background-image: url(presse-menu.gif);
	background-repeat:no-repeat;
	width:498px;
	height:28px;
    /*color:#FFF !important;*/
	font-size:16px;
	padding-top:13px;
	font-weight:bold;
	
}
/* test nouveau menu*/


#footerWrapper {
	margin:0 auto;
	height:200px;
	padding:0;
	background:transparent url( footerWrapper-bg.jpg ) no-repeat scroll center top;
}


#footer {
	padding:0;
	width:810px;
	height:200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color:#FFFFFF;
	text-align:left;
}

#footer a:link, #footer a:visited {
	color:#FFFFFF;
}


#footer a:hover{
	color:#ffb508;
	text-decoration:none;
}


	/* PUB HEADER*/
  #contenu{
	position:relative;
	text-align:center;
	/* margin-top: 2px; moitié de la hauteur de l'image PUB HEADER*/
	/* margin-left: 265px; moitié de la largeur de l'image */
	width: 100%;
	/*height: 90px;*/
	height: 100%;
	background-position: center;
	left: 0%;
	top: 0%;
	margin-bottom: 10px;
}


#right {
	width:200px;
	padding:10px 20px 20px 20px;
	float:left;
}

#twitter
{
	width:200px;
	padding:10px 0px 20px 40px;
	float:left;
}


#center {
	width:500px;	
	padding:10px 20px 20px 20px ;
	float:left;
}

 
#content p {
	margin-top:10px;
	text-align:justify;
}


#sidebar {
	width:auto;

}  
  

#g-sidebar {
	padding: 0px;
	margin: 6px;
}


#g-sidebar * {
	margin: 15px;
}


#g-sidebar img {
	display: block;
	margin: 0 auto;
} 


#g-sidebar p{
	text-align:justify;
}  


#g-sidebar p a {
	margin-left: 0px;
	margin-right: 0px;
}
  

#g-sidebar ul.vmenu {
	list-style: none;
	text-align: left;
	margin: 7px 10px 8px 0px; 
	padding: 0;
	text-decoration: none;	
	border-top: 1px solid #EEEEEE;	
}


#g-sidebar ul.vmenu li {
	list-style: none;
	padding: 1px 0 4px 0px;
	margin: 0 2px;	
	border-bottom: 1px solid #EEEEEE;
}



#g-sidebar ul.vmenu li a {
	text-decoration: none;
	color:#004400;
}


#g-sidebar ul.vmenu li a:hover {
	color:#ffb508;
}


#g-sidebar ul.vmenu ul { margin: 0 0 0 5px; padding: 0; }
#g-sidebar ul.vmenu ul li { border: none; }




#apDiv1 {
	position:relative;
	width:65px;
	height:19px;
	z-index:1;
	left: 450px;
	top: -65px;
}
#apDiv2 {
	position:absolute;
	width:1px;
	height:500;
	z-index:1;
	visibility: visible;
	left: 216px;
}
#apDiv3 {
	position:absolute;
	width:798px;
	height:30px;
	z-index:100;
	top: 50;
	background-color: #CCCCCC;
}
.style1 {
	font-size: 9px;
	text-decoration: underline;
}
#twitter-hp {
	position:relative;
	width:168px;
	height:30px;
	z-index:1;
	top: -10px;
}
#facebook-hp {
	position:relative;
	width:168px;
	height:30px;
	z-index:2;
	top: 0px;
}
#gplus-hp {
	position:relative;
	width:168px;
	height:30px;
	z-index:3;
	top: -12px;
	left: 24px;
}
.Style5 {font-size: 18px; font-weight: bold; 
}

.Style7 {
	color: #666666;
	font-size: 13px;
}


#fancycontent {
	width: 400px;
	margin: 40px auto 0 auto;
	padding: 0 60px 30px 60px;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}
#twitterhp {
	position:relative;
	width:168px;
	height:30px;
	z-index:1;
	top: 0px;
}
#facebookhp {
	position:relative;
	width:168px;
	height:30px;
	z-index:2;
	top: -16px;
}
#gplushp {
	position:relative;
	width:168px;
	height:30px;
	z-index:3;
	top: -22px;
	left: 24px;
}
#communique {
	width:185px;
	height:193px;
	background-color: #EEEEEE;
	border-radius:5px
}
#communique p {
	text-align: center;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
}
#communique img {
	margin-top: 5px;

}
